@charset "Shift_JIS";
/* --------------------------------------------------------------------
メールマガジン訴求用　CSS（PC・SP共通設定） / #mailmagazine
--------------------------------------------------------------------- */
.mainframe_ #mailmagazine,
.wrapper_:not(:has(.mainframe_)) #mailmagazine {
  --color-mailmagazine-box-bg: #fff5f7; /* エリア背景 */
  --color-mailmagazine-txt: #cc5f89; /* 文字色 */
  --color-mailmagazine-txt-bg: #dd6c96; /* 白文字背景色 */
}

/* --------------------------------- PC -------------------------------------- */
/* メールマガジン訴求（#mailmagazine）
--------------------------------- */
.mainframe_ #mailmagazine {
  margin-top: calc(60px + 15px); /* 吹き出しの出ている分（40 / 2）を追加 */
  background: var(--color-mailmagazine-box-bg);
}

.mainframe_ #mailmagazine > .inner {
  position: relative;
  padding: 20px 0;
}

/* 文字色 */
.mainframe_ #mailmagazine .c_set1 {
  color: var(--color-mailmagazine-txt);
}

/* 吹き出し（.fukidashi） */
.mainframe_ #mailmagazine .fukidashi {
  position: absolute;
  top: -15px;
  left: 50%;
  display: flex;
  justify-content: center;
  width: 90%;
  padding: 0 10px;
  transform: translate(-50%, 0);
}

.mainframe_ #mailmagazine .fukidashi p {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: auto;
  min-height: 30px;
  padding: 5px 20px;
  background: var(--color-mailmagazine-txt-bg);
  border-radius: 999px;
  font-size: 1.6rem;
  font-weight: bold;
  text-align: center;
  color: #fff;
}

.mainframe_ #mailmagazine .fukidashi p::after {
  content: '';
  position: absolute;
  bottom: -10px;
  left: 50%;
  width: 0;
  height: 0;
  border-style: solid;
  border-top: 10px solid var(--color-mailmagazine-txt-bg);
  border-right: 10px solid transparent;
  border-bottom: 0;
  border-left: 10px solid transparent;
  transform: translate(-50%, 0);
}

/* タイトルの装飾（個別設定） */
.mainframe_ #mailmagazine .title {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 5px;
  margin-top: 20px;
}

.mainframe_ #mailmagazine .title img {
  width: 50px;
  height: auto;
  aspect-ratio: 200 / 130;
  filter: brightness(0) saturate(100%) invert(13%) sepia(7%) saturate(3108%) hue-rotate(325deg) brightness(93%) contrast(82%); /* #402d28 */
  transform: rotate(-10deg);
}

.mainframe_ #mailmagazine .title h2 {
  position: relative;
  color: #222;
  font-size: 2.2rem;
  font-weight: bold;
}

/* メルマガについて（.feature-list） */
.mainframe_ #mailmagazine .feature-list {
  margin-top: 20px;
}

.mainframe_ #mailmagazine .feature-list ul {
  display: flex;
  justify-content: center;
  gap: 40px;
  padding: 0 20px;
}

.mainframe_ #mailmagazine .feature-list li {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 180px;
  color: #222;
}

.mainframe_ #mailmagazine .feature-list li .num {
  font-size: 2.2rem;
  font-weight: bold;
  line-height: 1.2;
  color: #222;
}

.mainframe_ #mailmagazine .feature-list li .lead {
  margin-top: 5px;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.4;
  text-align: center;
}

.mainframe_ #mailmagazine .feature-list li .lead span {
  font-size: 2.2rem;
}

/* 詳細（.detail）
--------------------------------- */
.mainframe_ #mailmagazine .detail {
  margin: 0 20px;
  background: #fff;
  border-radius: 8px;
}

.mainframe_ #mailmagazine .detail .header {
  position: relative;
  display: block;
  margin-top: 20px;
  padding: 20px 0;
  font-size: 1.8rem;
  font-weight: bold;
  color: #222;
  transition: color 0.3s ease;
}

.mainframe_ #mailmagazine .detail .header span {
  position: relative;
}

.mainframe_ #mailmagazine .detail .header:hover {
  text-decoration: underline;
}

.mainframe_ #mailmagazine .detail .header span::after {
  content: '';
  position: absolute;
  top: 30%;
  left: -35px;
  width: 0;
  height: 0;
  border-style: solid;
  border-top: 12px solid #222;
  border-right: 8px solid transparent;
  border-bottom: 0;
  border-left: 8px solid transparent;
  transform: rotate(0deg);
  transition: transform 0.3s ease;
}

.mainframe_ #mailmagazine .detail .header.opening-accordion span::after {
  transform: rotate(180deg);
}

.mainframe_ #mailmagazine .detail .content .detail_inner {
  padding: 30px 20px;
}

.mainframe_ #mailmagazine .detail .content .detail_list ul {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.mainframe_ #mailmagazine .detail .content .detail_list ul li {
  display: flex;
  align-items: center;
  gap: 20px;
}

.mainframe_ #mailmagazine .detail .content .detail_list ul li img {
  width: 80px;
  height: auto;
  aspect-ratio: 1;
  filter: brightness(0) saturate(100%) invert(13%) sepia(7%) saturate(3108%) hue-rotate(325deg) brightness(93%) contrast(82%); /* #402d28 */
}

.mainframe_ #mailmagazine .detail .content .detail_list ul li .desc {
  flex: 1;
}

.mainframe_ #mailmagazine .detail .content .detail_list ul li .desc .heading {
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1.4;
  color: #222;
}

.mainframe_ #mailmagazine .detail .content .detail_list ul li .desc .heading .num {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 25px;
  margin-right: 5px;
  background: var(--color-mailmagazine-txt-bg);
  border-radius: 999px;
  font-size: 1.6rem;
  color: #fff;
}

.mainframe_ #mailmagazine .detail .content .detail_list ul li .desc .lead {
  margin-top: 10px;
  padding: 0;
  font-size: 1.6rem;
  line-height: 1.6;
  color: #222;
}

.mainframe_ #mailmagazine .detail .content .detail_list ul li .desc .lead > span {
  display: block;
  font-size: 1.4rem;
  color: #555;
}

/* CTAボタン（.cta-btn_list）
--------------------------------- */
.mainframe_ #mailmagazine .cta-btn_list {
  display: flex;
  gap: 20px;
  margin-top: 30px;
  padding: 0 60px;
  border-top: 2px dotted #555;
}

.mainframe_ #mailmagazine .cta-btn_list .btn_basic {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  margin-top: 30px;
}

.mainframe_ #mailmagazine .cta-btn_list .btn_basic p {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.4;
  letter-spacing: 0.1rem;
  color: #555;
  text-align: center;
}

.mainframe_ #mailmagazine .cta-btn_list .btn_basic p > span > span {
  font-size: 1.8rem;
}

/* コピーが2行の場合（span:nth-child(2)）、最初を小さくする */
.mainframe_ #mailmagazine .cta-btn_list .btn_basic p:has(span:nth-child(2)) > span:first-child {
  font-size: 1.4rem;
}

.mainframe_ #mailmagazine .cta-btn_list .btn_basic a {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 70px;
  margin: 0 auto;
  border-radius: 60px;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.4;
  text-align: center;
  text-decoration: none;
  box-shadow: 0 2px 3px 0 rgb(61, 61, 61,15%);
}

.mainframe_ #mailmagazine .cta-btn_list .btn_basic a::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 20px;
  width: 10px;
  height: 10px;
  border-right: solid 1px #fff;
  border-bottom: solid 1px #fff;
  transform: translateY(-50%) rotate(-45deg);
}

.mainframe_ #mailmagazine .cta-btn_list .btn_basic a:hover {
  opacity: 0.8;
}

.mainframe_ #mailmagazine .cta-btn_list .btn_basic:has(p) a {
  margin-top: 5px;
}

.mainframe_ #mailmagazine .cta-btn_list .btn_basic a .note {
  font-size: 1.4rem;
  font-weight: normal;
}

/* ボタンA（.btn_basic:first-child） */
.mainframe_ #mailmagazine .cta-btn_list .btn_basic:first-child a {
  background: var(--color-mailmagazine-txt-bg);
  border: 1px solid var(--color-mailmagazine-txt-bg);
  color: #fff;
}

.mainframe_ #mailmagazine .cta-btn_list .btn_basic:first-child a::after {
  border-color: #fff;
}

/* ボタンB（.btn_basic:nth-child(2)） */
.mainframe_ #mailmagazine .cta-btn_list .btn_basic:nth-child(2) a {
  background: #fff;
  border: 1px solid var(--color-mailmagazine-txt-bg);
  color: var(--color-mailmagazine-txt-bg);
}

.mainframe_ #mailmagazine .cta-btn_list .btn_basic:nth-child(2) a::after {
  border-color: var(--color-mailmagazine-txt-bg);
}

/* --------------------------------- SP -------------------------------------- */
/* メールマガジン訴求（#mailmagazine）
--------------------------------- */
.wrapper_:not(:has(.mainframe_)) #mailmagazine {
  margin-top: calc(60px + 15px); /* 吹き出しの出ている分（30 / 2）を追加 */
  background: var(--color-mailmagazine-box-bg);
}

.wrapper_:not(:has(.mainframe_)) #mailmagazine > .inner {
  position: relative;
  padding: 20px 0;
}

/* 文字色 */
.wrapper_:not(:has(.mainframe_)) #mailmagazine .c_set1 {
  color: var(--color-mailmagazine-txt);
}

/* 吹き出し（.fukidashi） */
.wrapper_:not(:has(.mainframe_)) #mailmagazine .fukidashi {
  position: absolute;
  top: -15px;
  left: 50%;
  display: flex;
  justify-content: center;
  width: 90%;
  transform: translate(-50%, 0);
}

.wrapper_:not(:has(.mainframe_)) #mailmagazine .fukidashi p {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: auto;
  min-height: 30px;
  padding: 5px 0.5em;
  background: var(--color-mailmagazine-txt-bg);
  border-radius: 999px;
  font-size: 1.6rem;
  font-weight: bold;
  text-align: center;
  color: #fff;
}

.wrapper_:not(:has(.mainframe_)) #mailmagazine .fukidashi p::after {
  content: '';
  position: absolute;
  bottom: -10px;
  left: 50%;
  width: 0;
  height: 0;
  border-top: 10px solid var(--color-mailmagazine-txt-bg);
  border-right: 10px solid transparent;
  border-bottom: 0;
  border-left: 10px solid transparent;
  border-style: solid;
  transform: translate(-50%, 0);
}

/* タイトルの装飾（個別設定） */
.wrapper_:not(:has(.mainframe_)) #mailmagazine .title {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 5px;
  margin-top: 30px;
}

.wrapper_:not(:has(.mainframe_)) #mailmagazine .title img {
  width: 56px;
  height: auto;
  aspect-ratio: 200 / 130;
  filter: brightness(0) saturate(100%) invert(13%) sepia(7%) saturate(3108%) hue-rotate(325deg) brightness(93%) contrast(82%); /* #402d28 */
  transform: rotate(-10deg);
}

.wrapper_:not(:has(.mainframe_)) #mailmagazine .title h2 {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #222;
  font-size: 2.0rem;
  line-height: 1.2;
  font-weight: bold;
}

.wrapper_:not(:has(.mainframe_)) #mailmagazine .title h2 span > span {
  display: block;
  margin-left: 12px;
  font-size: 2.6rem;
}

/* メルマガについて（.feature-list） */
.wrapper_:not(:has(.mainframe_)) #mailmagazine .feature-list {
  display: flex;
  justify-content: center;
  margin-top: 20px;
}

.wrapper_:not(:has(.mainframe_)) #mailmagazine .feature-list ul {
  display: inline-flex;
  flex-direction: column;
  justify-content: center;
  gap: 10px;
  margin: 0 auto;
}

.wrapper_:not(:has(.mainframe_)) #mailmagazine .feature-list li {
  position: relative;
  display: inline-flex;
  align-items: end;
  gap: 10px;
  color: #222;
}

.wrapper_:not(:has(.mainframe_)) #mailmagazine .feature-list li .num {
  font-size: 2.8rem;
  font-weight: bold;
  line-height: 1;
  color: #222;
}

.wrapper_:not(:has(.mainframe_)) #mailmagazine .feature-list li .lead {
  font-size: 1.6rem;
  font-weight: bold;
  text-align: left;
}

.wrapper_:not(:has(.mainframe_)) #mailmagazine .feature-list li .lead span {
  font-size: 2rem;
}


/* 詳細（.detail）
--------------------------------- */
.wrapper_:not(:has(.mainframe_)) #mailmagazine .detail {
  margin: 0 3%;
  background: #fff;
  border-radius: 8px;
}

.wrapper_:not(:has(.mainframe_)) #mailmagazine .detail .header {
  position: relative;
  display: block;
  margin: auto;
  margin-top: 20px;
  padding: 20px 0;
  font-size: 1.6rem;
  font-weight: bold;
  color: #222;
  transition: color 0.3s ease;
}

.wrapper_:not(:has(.mainframe_)) #mailmagazine .detail .header span {
  position: relative;
}

.wrapper_:not(:has(.mainframe_)) #mailmagazine .detail .header span::after {
  content: '';
  position: absolute;
  top: 30%;
  left: -25px;
  width: 0;
  height: 0;
  border-style: solid;
  border-top: 12px solid #222;
  border-right: 8px solid transparent;
  border-bottom: 0;
  border-left: 8px solid transparent;
  transform: rotate(0deg);
  transition: transform 0.3s ease;
}

.wrapper_:not(:has(.mainframe_)) #mailmagazine .detail .header.opening-accordion span::after {
  transform: rotate(180deg);
}

.wrapper_:not(:has(.mainframe_)) #mailmagazine .detail .content .detail_inner {
  padding: 20px 3%;
}

.wrapper_:not(:has(.mainframe_)) #mailmagazine .detail .content .detail_list ul {
  display: flex;
  flex-direction: column;
  gap: 30px;
}

.wrapper_:not(:has(.mainframe_)) #mailmagazine .detail .content .detail_list ul li {
  position: relative;
  display: flex;
  align-items: center;
  gap: 30px;
}

.wrapper_:not(:has(.mainframe_)) #mailmagazine .detail .content .detail_list ul li img {
  position: absolute;
  top: 0;
  right: 0;
  width: 70px;
  height: auto;
  aspect-ratio: 1;
  filter: brightness(0) saturate(100%) invert(13%) sepia(7%) saturate(3108%) hue-rotate(325deg) brightness(93%) contrast(82%); /* #402d28 */
}

.wrapper_:not(:has(.mainframe_)) #mailmagazine .detail .content .detail_list ul li .desc {
  flex: 1;
}

.wrapper_:not(:has(.mainframe_)) #mailmagazine .detail .content .detail_list ul li .desc .heading {
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1.2;
  color: #222;
}

.wrapper_:not(:has(.mainframe_)) #mailmagazine .detail .content .detail_list ul li .desc .heading .num {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 25px;
  margin-bottom: 5px;
  background: var(--color-mailmagazine-txt-bg);
  border-radius: 999px;
  font-size: 1.6rem;
  color: #fff;
}

.wrapper_:not(:has(.mainframe_)) #mailmagazine .detail .content .detail_list ul li .desc .heading .inblock {
  display: block;
}

.wrapper_:not(:has(.mainframe_)) #mailmagazine .detail .content .detail_list ul li .desc .lead {
  margin-top: 10px;
  padding: 0;
  font-size: 1.5rem;
  line-height: 1.6;
  color: #222;
}

.wrapper_:not(:has(.mainframe_)) #mailmagazine .detail .content .detail_list ul li .desc .lead > span {
  display: block;
  font-size: 1.2rem;
  color: #555;
}

/* CTAボタン（.cta-btn_list）
--------------------------------- */
.wrapper_:not(:has(.mainframe_)) #mailmagazine .cta-btn_list {
  display: flex;
  flex-direction: column;
  gap: 20px;
  margin-top: 30px;
  padding-top: 30px;
  border-top: 2px dotted #555;
}

.wrapper_:not(:has(.mainframe_)) #mailmagazine .cta-btn_list .btn_basic {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.wrapper_:not(:has(.mainframe_)) #mailmagazine .cta-btn_list .btn_basic p {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  font-size: 1.4rem;
  font-weight: bold;
  line-height: 1.4;
  letter-spacing: 0.1rem;
  color: #555;
  text-align: center;
}

.wrapper_:not(:has(.mainframe_)) #mailmagazine .cta-btn_list .btn_basic p > span > span {
  font-size: 1.5rem;
}

/* コピーが2行の場合（span:nth-child(2)）、最初を小さくする */
.wrapper_:not(:has(.mainframe_)) #mailmagazine .cta-btn_list .btn_basic p:has(span:nth-child(2)) > span:first-child {
  font-size: 1.2rem;
}

.wrapper_:not(:has(.mainframe_)) #mailmagazine .cta-btn_list .btn_basic a {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 80px;
  margin: 0 auto;
  border-radius: 60px;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.4;
  text-align: center;
  text-decoration: none;
  box-shadow: 0 2px 3px 0 rgb(61, 61, 61,15%);
}

.wrapper_:not(:has(.mainframe_)) #mailmagazine .cta-btn_list .btn_basic a::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 20px;
  width: 10px;
  height: 10px;
  border-right: solid 1px #fff;
  border-bottom: solid 1px #fff;
  transform: translateY(-50%) rotate(-45deg);
}

.wrapper_:not(:has(.mainframe_)) #mailmagazine .cta-btn_list .btn_basic a:hover {
  opacity: 1;
}

.wrapper_:not(:has(.mainframe_)) #mailmagazine .cta-btn_list .btn_basic:has(p) a {
  margin-top: 5px;
}

.wrapper_:not(:has(.mainframe_)) #mailmagazine .cta-btn_list .btn_basic a .note {
  font-size: 1.4rem;
  font-weight: normal;
}

/* ボタンA（.btn_basic:first-child） */
.wrapper_:not(:has(.mainframe_)) #mailmagazine .cta-btn_list .btn_basic:first-child a {
  background: var(--color-mailmagazine-txt-bg);
  border: 1px solid var(--color-mailmagazine-txt-bg);
  color: #fff;
}

.wrapper_:not(:has(.mainframe_)) #mailmagazine .cta-btn_list .btn_basic:first-child a::after {
  border-color: #fff;
}

/* ボタンB（.btn_basic:nth-child(2)） */
.wrapper_:not(:has(.mainframe_)) #mailmagazine .cta-btn_list .btn_basic:nth-child(2) a {
  background: #fff;
  border: 1px solid var(--color-mailmagazine-txt-bg);
  color: var(--color-mailmagazine-txt-bg);
}

.wrapper_:not(:has(.mainframe_)) #mailmagazine .cta-btn_list .btn_basic:nth-child(2) a::after {
  border-color: var(--color-mailmagazine-txt-bg);
}
